How To Install glibc-devel.i686 on Amazon Linux 2

0

의존 라이브러리 설치를 위해, 32bit용 컴파일러가 필요한 상황입니다. (glibc-devel.i686, libstdc++-devel.i686) Amazon Linux 2에서 기본 제공하는 패키지에는 없는데, 설치할 방법이 있을까요?

已提問 1 年前檢視次數 400 次
1 個回答
0

저는 가끔 centos7 계열 라이브러리를 가져다 설치해보거나 컴파일로 해결합니다.

linuxer
已回答 1 年前

您尚未登入。 登入 去張貼答案。

一個好的回答可以清楚地回答問題並提供建設性的意見回饋,同時有助於提問者的專業成長。

回答問題指南